/* TODO: 
How can I use this file to set default value to vpc-variables ? 
within module this file is NOT overriding / set the variable default value
*/
# VPC Variables
vpc_name = "my_vpc_01"
vpc_cidr_block = "10.0.0.0/16"
vpc_availability_zones = ["some-garbage-az-01", "some-garbage-az-02"]
vpc_public_subnets = ["10.0.101.0/24", "10.0.102.0/24"]
vpc_private_subnets = ["10.0.1.0/24", "10.0.2.0/24"]
vpc_database_subnets= ["10.0.151.0/24", "10.0.152.0/24"]
vpc_create_database_subnet_group = true 
vpc_create_database_subnet_route_table = true   
vpc_enable_nat_gateway = true  
vpc_single_nat_gateway = true
